## oxygen-qt4 5.2.2

=== debian/changelog ===
oxygen-qt4 (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Add upstream_respect-double-click-settings.diff to fix double click
    setting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 16:08:37 +0200

oxygen-qt4 (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:41:32 -0700

oxygen-qt4 (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 14:46:01 -0800

oxygen-qt4 (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:58:20 +0100

oxygen-qt4 (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:34:44 +0100

oxygen-qt4 (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Jan 2015 19:29:53 +0100

oxygen-qt4 (4:5.1.1-0ubuntu2) vivid; urgency=medium

  * New upstream release
  * Remove unused build-dep kde-workspace-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2014 21:09:31 +0100

oxygen-qt4 (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * Initial package of qt4 build, same source as oxygen different build
    flag

  [ Harald Sitter ]
  * Lintian override fixes
    + Override libraries with  wildcards to not update them every
      release.
    + Override new missing manpages.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:50:05 +0200
