=== debian/control ===
Source: oxygen-qt4
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               kdelibs5-dev
Standards-Version: 3.9.6
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/oxygen-qt4.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/oxygen-qt4.git

Package: kde-style-oxygen-qt4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-style-oxygen
Replaces: kde-style-oxygen
Description: Qt 4 decoration for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This is the version shipped with Plasma 5. This package contains the
 Qt 4 widget theme.
