## oxygen-qt4 5.3.1

=== debian/changelog ===
oxygen-qt4 (4:5.3.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 22:01:40 +0200
