=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
                extra-cmake-modules (>= 1.3.0~),
+               kdelibs5-dev,
                libx11-dev,
                libxcb1-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               kdelibs5-dev
+               pkg-kde-tools (>= 0.15.15ubuntu1~)
 Standards-Version: 3.9.6
 Section: kde
 Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
